package cn.com.qmth.stmms.admin.vo;

import cn.com.qmth.stmms.biz.exam.model.ExamQuestion;

import java.util.List;
import java.util.Map;

public class TrialMarkerVO {

    private Integer id;

    private String loginName;

    private Integer groupNumber;
    private String groupTitle;

    private Integer trialCount;

    private Double avgScore;

    private List<TrialQuestionVO> questionList;


    public TrialMarkerVO() {
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getGroupNumber() {
        return groupNumber;
    }

    public void setGroupNumber(Integer groupNumber) {
        this.groupNumber = groupNumber;
    }

    public String getGroupTitle() {
        return groupTitle;
    }

    public void setGroupTitle(String groupTitle) {
        this.groupTitle = groupTitle;
    }

    public Integer getTrialCount() {
        return trialCount;
    }

    public void setTrialCount(Integer trialCount) {
        this.trialCount = trialCount;
    }

    public Double getAvgScore() {
        return avgScore;
    }

    public void setAvgScore(Double avgScore) {
        this.avgScore = avgScore;
    }

    public List<TrialQuestionVO> getQuestionList() {
        return questionList;
    }

    public void setQuestionList(List<TrialQuestionVO> questionList) {
        this.questionList = questionList;
    }
}